Bug 127160 - kernel crash duing booting
kernel crash duing booting
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-02 16:30 EDT by Frank Büttner
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: kernel-smp-2.6.7-1.494.2.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-07 04:27:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Herer are the log with the kernel debug error. (5.13 KB, text/plain)
2004-07-14 08:42 EDT, Frank Büttner
no flags Details

  None (edit)
Description Frank Büttner 2004-07-02 16:30:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.1)
Gecko/20031114

Description of problem:
I have update from kernel-smp-2.6.6.-1.427.i686 to
kernel-smp-2.6.6-1-435.2.3.i686. now when i boot then kernel i get
only a black screen.
when i use the option acpi=off it works. But with acpi=on it crash.
But with version kernel-smp-2.6.6.-1.427 it works.


Version-Release number of selected component (if applicable):
kernel-smp-2.6.6-1-435.2.3

How reproducible:
Always

Steps to Reproduce:
1. try to boot.
2.
3.
    

Actual Results:  kernel crash

Expected Results:  booting kernel

Additional info:

MB INTEL D875PBZ
CPU: P4 3.00 GHZ with HT enabled.
2 GB ECC RAM.
Comment 1 Frank Büttner 2004-07-03 06:35:17 EDT
so whe i use the vga=normal parameter the i the see the crash. But
evry boot it crash at another position. How can i put the output to a
file? 
Comment 2 Frank Büttner 2004-07-11 05:49:19 EDT
can nobody help?
With acpi=off i can boot, but i only have one virtuel CPU.
And many progs. run slowly. So what is wrong?
Comment 3 Barry K. Nathan 2004-07-14 06:43:15 EDT
If you try a kernel from one of the following sources, does the
problem still occur?

+ rawhide (a.k.a. FC-devel)
+ FC 3 test 1
+ http://people.redhat.com/arjanv/2.6/
Comment 4 Frank Büttner 2004-07-14 08:41:16 EDT
No with this kernel i can boot. But I get many kernel debug errors in
/var/log/messeges. I have add the error at a atachmend.
Comment 5 Frank Büttner 2004-07-14 08:42:21 EDT
Created attachment 101896 [details]
Herer are the log with the kernel debug error.
Comment 6 Frank Büttner 2004-07-14 08:43:44 EDT
Sorry i have forgott to say that u have uses the
kernel-smp-2.6.7-1.486.i686.rpm package.

Note You need to log in before you can comment on or make changes to this bug.